Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163867 - cannot search help
Summary: cannot search help
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jesus M. Rodriguez
QA Contact: Preethi Thomas
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-21 18:12 UTC by Chester Hosey
Modified: 2009-09-10 19:31 UTC (History)
3 users (show)

Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-10 19:31:13 UTC


Attachments (Terms of Use)

Description Chester Hosey 2005-07-21 18:12:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
There is no option to search the RHN help!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try to search RHN help
2. YOU CAN'T!

Additional info:

Comment 6 Jesus M. Rodriguez 2009-02-23 03:25:34 UTC
Fixed in the search-server

Comment 10 Jesus M. Rodriguez 2009-06-11 14:13:24 UTC
fixed in master by 95c80e84441497a3e342408da97ffc386d999c7a

Comment 14 Brandon Perkins 2009-09-10 19:31:13 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html


Note You need to log in before you can comment on or make changes to this bug.